create table GK_NALOG_CB_REALIZ_TABLE1 (
  CM decimal(22, 2),
  NKD decimal(22, 2),
  MAX_DEVIATION decimal(22, 2),
  DISC decimal(22, 2),
  PEREOC_N decimal(22, 2),
  VALUT decimal(22, 2),
  PEREOC decimal(22, 2),
  CDKDSH_COUNT decimal(22, 2),
  KURS decimal(22, 4),
  MAX_PRICE decimal(22, 2),
  MAX_PRICE_R decimal(22, 2),
  PRICE decimal(22, 2),
  REESTR_ID decimal(12, 0),
  CDKDSH_ID decimal(12, 0),
  DEAL_ID decimal(12, 0),
  ID decimal(12, 0),
  VNESHID decimal(12, 0),
  S_ORG decimal(12, 0),
  TSS_PACKET decimal(22, 2),
  PRICE_BAL decimal(22, 2),
  PREMIA decimal(22, 2),
  SYS_DATE date,
  SID decimal(12, 0)
)
